Login to ECE
- POST /users/auth/_login
Authenticates against available users.
Request body
The login request
Responses
Login successful, returns the token in the body (if 'login_state.path' not specified)
Redirects to '/sso/token#BEARER_TOKEN?state=LOGIN_STATE' with the fragment containing a bearer token (if 'login_state.path' is specified)
Response Type: object
The supplied authentication is invalid. (code: root.unauthenticated)
The administrator needs to configure the authentication cluster. (code: authc.no_authentication_cluster)
The authentication cluster failed to process the request. The response body contains details about the error. (code: authc.authentication_cluster_error)